Subject: Ticket Assigned - voucher 25 aed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 18:32:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher 25 aed Hem                    I am asking abt 25 AED voucher it’s related to defective piece           10:18 PM, 06th Apr                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:18 PM, 06th Apr                   Centrepoint UAE whatsapp bot                    Hello Hem , what can we help you with today?  ??   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:18 PM, 06th Apr                     Hem                             10:19 PM, 06th Apr                   Centrepoint UAE whatsapp bot                    Hello Hem , what can we help you with today?  ??   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:19 PM, 06th Apr                     Hem                    � Refund Information           10:19 PM, 06th Apr                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            10:19 PM, 06th Apr                   Centrepoint UAE whatsapp bot                   Before you go, let me know if I helped you with your query ?           10:19 PM, 06th Apr                     Hem                    No           10:19 PM, 06th Apr                   Centrepoint UAE whatsapp bot                   Would you like to ??           10:19 PM, 06th Apr                     Hem                    Talk to Agent           10:19 PM, 06th Apr                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:19 PM, 06th Apr                     Hem                    [email-masked]           10:20 PM, 06th Apr                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:20 PM, 06th Apr                     Hem                    ??           10:22 PM, 06th Apr                   Mohammed                   Good evening, Hem,Thank you for contacting Centrepoint. I'm Tawfik. I will be happy to help you.           10:24 PM, 06th Apr                     Hem                    I contact with you earlier also but didn’t resolve my issue           10:24 PM, 06th Apr                     Hem                    Will u be able to solve it           10:25 PM, 06th Apr                     Hem                             10:25 PM, 06th Apr                     Hem                    These are precious chat for your reference           10:25 PM, 06th Apr                     Hem                    I am waiting for this voucher of 25 AED           10:25 PM, 06th Apr                   Mohammed                   We will escalate your issue nd we will send by email within  3-4 days           10:28 PM, 06th Apr                   Mohammed                   Do you have any another inquiry can i help you with ?           10:28 PM, 06th Apr                     Hem                    Yes           10:28 PM, 06th Apr                     Hem                    It’s already escalated           10:29 PM, 06th Apr                     Hem                    How much time it will take           10:29 PM, 06th Apr                     Hem                             10:29 PM, 06th Apr                     Hem                    27 Feb it was escalated but still not real olives           10:30 PM, 06th Apr                     Hem                    27 Feb it was escalated but still not resolved           10:30 PM, 06th Apr                   Mohammed                   We will do the needful asap           10:31 PM, 06th Apr                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:31 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6004883